/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Il Fortullino
 *
 */

/* IL PARCO */
#park {
	width:100%;
}

.description {
	color:#000;
	padding:30px;
}



@media (max-width: 1920px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}

@media (max-width: 1680px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}

@media (max-width: 1024px) {
	.noipad {
		display: none;
	}
	.ipad {
		display: block;
	}
}

@media (max-width: 768px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}
@media (max-width: 414px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}
@media (max-height: 667px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}
@media (max-height: 568px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}
@media (max-height: 414px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}
@media (max-height: 375px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}
@media (max-height: 320px) {
	.noipad {
		display: block;
	}
	.ipad {
		display: none;
	}
	.description {
		padding:30px;
	}
}